Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 18:37:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery salman                    Bot:  Hi again! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9561887182 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:16 PM, 22nd Mar                   Abdulqader                   Hi salman, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:18 PM, 22nd Mar                     salman                    Hy           10:19 PM, 22nd Mar                     salman                    9561887182           10:19 PM, 22nd Mar                     salman                    Waiting for my order           10:19 PM, 22nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:20 PM, 22nd Mar                     salman                    No one is tellinf why is delayed and when i m gojng to recev           10:20 PM, 22nd Mar                   Abdulqader                   Is this contact number is right +971551377641?           10:22 PM, 22nd Mar                     salman                    Yes           10:23 PM, 22nd Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:25 PM, 22nd Mar                     salman                    Sir this is 4th time i m listening this           10:26 PM, 22nd Mar                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           10:28 PM, 22nd Mar                     salman                    If this ans is the only solution kindly tell me i cancel my order           10:28 PM, 22nd Mar                     salman                    I m only recievjng our chat in email no solution           10:28 PM, 22nd Mar                     salman                             10:30 PM, 22nd Mar                     salman                    Ur whats app chat say on the way           10:30 PM, 22nd Mar                     salman                    Here processing           10:31 PM, 22nd Mar                   Abdulqader                   Thank you for your patience.  We request you to please allow us some more time and we will update you on the same as soon as we have received further update from our concerned team.           10:32 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           10:34 PM, 22nd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064786